id: "Shaw"
name: "Shavian"
historical: true
family: "artificial"
summary: "Shavian (<span class=\'autonym\'>𐑖𐑱𐑝𐑾𐑯 𐑨𐑤𐑓𐑩𐑚𐑧𐑑</span>) is an artificial alphabet, written left-to-right. Created around 1960 by Ronald Kingsley Read for phonetic spelling of English. The winning entry in a competition posthumously funded by playwright Bernard Shaw. Also adopted for Esperanto. Needs software support for complex text layout (shaping)."
